rpmRelocation_s Struct Reference

We pass these around as an array with a sentinel. More...

`#include <rpmfi.h>`

## Data Fields

char * | oldPath
char * | newPath

## Detailed Description

We pass these around as an array with a sentinel.

Definition at line 94 of file rpmfi.h.

## Field Documentation

char* rpmRelocation_s::newPath

NULL means to omit the file completely!

Definition at line 96 of file rpmfi.h.

Referenced by main().

char* rpmRelocation_s::oldPath

NULL here evals to RPMTAG_DEFAULTPREFIX,

Definition at line 95 of file rpmfi.h.

Referenced by main().

The documentation for this struct was generated from the following file:

- rpmfi.h